» Ubuntu » 套件

Error

two or more packages specified (libghc6-regex-posix-prof quantal)